using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Nehta.VendorLibrary.PCEHR.GetView
{
    [System.Xml.Serialization.XmlInclude(typeof(Nehta.VendorLibrary.PCEHR.PrescriptionAndDispenseView.prescriptionAndDispenseView))]
    [System.Xml.Serialization.XmlInclude(typeof(Nehta.VendorLibrary.PCEHR.MedicareOverview.medicareOverview))]
    [System.Xml.Serialization.XmlInclude(typeof(Nehta.VendorLibrary.PCEHR.HealthCheckScheduleView.healthCheckScheduleView))]
    [System.Xml.Serialization.XmlInclude(typeof(Nehta.VendorLibrary.PCEHR.ObservationView.observationView))]
    public partial class getView
    {
    }
}
